.tip-wrap{
    position:absolute;
    z-index:100;
    top:0;
    left:0;
    overflow:visible;
}

.tip-wrap:after{
    position:absolute;
    z-index:2;
    width: 0;
    height: 0;
    border: 6px solid #FFF;
    content:'';
    overflow:hidden;
}

.tip-content{
    display:inline-block;
    position:relative;
    z-index:1;
    margin:0;
    line-height:150%;
    font-size:20px;
    font-family: 'Microsoft YaHei', Georgia, Arial, sans-serif;
    padding:4px 9px;
    background-color:#FFF;
    color:#8d8d8d;
    border-radius: 5px;
    box-shadow: 0 1px 13px #2B3874;
    white-space: nowrap;
    overflow:hidden;
}

/* Top */
.tip-top-right-wrap:after,
.tip-top-center-wrap:after,
.tip-top-left-wrap:after{
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    bottom:-10px;
}

/* Right */
.tip-right-wrap:after{
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    left:-10px;
}

/* Bottom */
.tip-bottom-right-wrap:after,
.tip-bottom-center-wrap:after,
.tip-bottom-left-wrap:after{
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    top:-10px;
}

/* Left */
.tip-left-wrap:after{
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    right:-10px;
}

/* Position */
.tip-top-right-wrap:after,
.tip-bottom-right-wrap:after{
    right:10px;
}

.tip-top-center-wrap:after,
.tip-bottom-center-wrap:after{
    left:50%;
    margin-left:-5px;
}

.tip-top-left-wrap:after,
.tip-bottom-left-wrap:after{
    left:10px;
}

.tip-left-wrap:after,
.tip-right-wrap:after{
    top:50%;
    margin-top:-6px;
}

.tip-hidden{
    visibility: hidden;
}

.wrap {
            margin: 3rem auto;
            width: 82%;
            padding: 2rem;
            overflow: hidden;
            box-shadow: 0 0 15px #C9C9C9;
            font-family: 'Roboto', Georgia, Arial, sans-serif;
            background-color:#fafafa;
        }

        
        .content{
            margin: 15px auto;
            overflow:hidden;
            clear:both;
        }

        .demo{
  /*       float: right;
    margin: 0;
    position: fixed;
    top: 50%;
    right: 0%;
    text-align: center;
     overflow: hidden; 
    width: 3%;
    border-radius: 3px;
    z-index: 99999999999999999999;*/
			
			    float: right;
    margin: 0;
    position: fixed;
    top: 50%;
    right: 0%;
    text-align: center;
    /* overflow: hidden; */
    /* width: 3%; */
    border-radius: 3px;
    z-index: 99999999999999999999;
    padding: 0 0%;
			    border-radius: 5px;
			
        }

        .demo button {
			    float: left;
            height:50px;
			background-color:#40C351;
			border:none;
			       padding: 10% 30%;
			    width: 100%;
        }